<div class="page-info footer__nav hasOverly" style="background: #313c53;position: relative; float: left;">
    <div class="container">
        <div class="">
            <div class="col-md-3 col-xs-12">
                <div class="section__footer__container">
                    <h4 class=""> Autoplus groupe </h4>
                    <ul class="menu__footer">
                        <li>
                            <a href="">
                                à propos
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Inscription
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Contactez-nous
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Policies and terms
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="section__footer__container">
                    <h4 class=""> Raccourci Occasion </h4>
                    <ul class="menu__footer">
                        <li>
                            <a href="">
                                Top Occasion
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Cette semaine
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Recherche avancée
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Ajouter une annonces
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="section__footer__container">
                    <h4 class=""> Raccourci Occasion </h4>
                    <ul class="menu__footer">
                        <li>
                            <a href="">
                                Top Occasion
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Cette semaine
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Recherche avancée
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Ajouter une annonces
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="m__40">
            <div class="col-md-3 col-xs-12">
                <div class="section__footer__container">
                    <h4 class=""> Services </h4>
                    <ul class="menu__footer">
                        <li>
                            <a href="">
                                Prix de neuf
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Annonces occasions
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Actualité
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Mon compte
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="section__footer__container">
                    <h4 class=""> Raccourci prix neuf </h4>
                    <ul class="menu__footer">
                        <li>
                            <a href="">
                                Top neuf
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Top rechercher
                            </a>
                        </li>
                        <li>
                            <a href="">
                                cette semaine
                            </a>
                        </li>
                        <li>
                            <a href="">
                                ce mois
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="section__footer__container">
                    <h4 class=""> Raccourci prix neuf </h4>
                    <ul class="menu__footer">
                        <li>
                            <a href="">
                                Top neuf
                            </a>
                        </li>
                        <li>
                            <a href="">
                                Top rechercher
                            </a>
                        </li>
                        <li>
                            <a href="">
                                cette semaine
                            </a>
                        </li>
                        <li>
                            <a href="">
                                ce mois
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="footer" id="footer">
    <div class="container">
        <ul class=" pull-left navbar-link footer-nav">
            <li>
                <a href="{{ path('home_page') }}"> Home </a>
                <a href="{{ path('about-page') }}"> About us </a>
                <a href="#"> Terms and Conditions </a>
                <a href="#"> Privacy Policy </a>
                <a href="{{ path('contact-page') }}"> Contact us </a>
                <a href="{{ path('faq-page') }}"> FAQ </a>
            </li>
        </ul>
        <ul class=" pull-right navbar-link footer-nav">
            <li> &copy; 2015 BootClassified</li>
        </ul>
    </div>
</div>

